<?xml version="1.0" encoding="UTF-8"?><root>
<info>
<brand_id>172</brand_id>
<brand_name>CECT</brand_name>
<brand_ename>CECT</brand_ename>
<mobile_nums>65</mobile_nums>
<expires>2011-01-10</expires>
</info>
<mobile>
<id>4589</id>
<name>YM168</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/CECT/YM168_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/CECT/YM168_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>4722</id>
<name>y767</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/CECT/y767_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/CECT/y767_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp</video_type>
<audio_type>mp3,amr,mid,midi,wav</audio_type>
</mobile>
<mobile>
<id>4662</id>
<name>W958</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/CECT/W958_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/CECT/W958_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>4565</id>
<name>W200</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/CECT/W200_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/CECT/W200_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>4556</id>
<name>VEVA U9</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/CECT/VEVAU9_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/CECT/VEVAU9_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,amr,mid,midi,wav</audio_type>
</mobile>
<mobile>
<id>4554</id>
<name>VEVA S80</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/CECT/VEVAS80_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/CECT/VEVAS80_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>4566</id>
<name>VEVA S70</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/CECT/VEVAS70_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/CECT/VEVAS70_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,amr,mid,midi,wav</audio_type>
</mobile>
<mobile>
<id>4563</id>
<name>VEVA S50</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/CECT/VEVAS50_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/CECT/VEVAS50_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>4685</id>
<name>V958</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/CECT/V958_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/CECT/V958_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>4746</id>
<name>V909</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/CECT/V909_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/CECT/V909_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp</video_type>
<audio_type>mp3,amr,mid,midi</audio_type>
</mobile>
<mobile>
<id>4560</id>
<name>V600</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/CECT/V600_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/CECT/V600_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>4760</id>
<name>V6</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/CECT/V6_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/CECT/V6_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,avi,mp4,mpeg4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>4564</id>
<name>V468</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/CECT/V468_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/CECT/V468_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,amr,mid,midi</audio_type>
</mobile>
<mobile>
<id>4574</id>
<name>U8</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/CECT/U8_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/CECT/U8_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi,wma</audio_type>
</mobile>
<mobile>
<id>4598</id>
<name>U600</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/CECT/U600_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/CECT/U600_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>mp4</video_type>
<audio_type>mp3,amr,mid,midi,wav</audio_type>
</mobile>
<mobile>
<id>4582</id>
<name>T300</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/CECT/T300_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/CECT/T300_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,mid,midi,wav</audio_type>
</mobile>
<mobile>
<id>4581</id>
<name>T150</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/CECT/T150_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/CECT/T150_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,amr,mid,midi,wav</audio_type>
</mobile>
<mobile>
<id>4670</id>
<name>T100</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/CECT/T100_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/CECT/T100_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>4666</id>
<name>S800</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/CECT/S800_big.bmp</img_middle>
<img_big>http://www.958shop.com/mobileimages/CECT/S800_big.bmp</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>4553</id>
<name>S50</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/CECT/S50_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/CECT/S50_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,mid,midi</audio_type>
</mobile>
<mobile>
<id>4577</id>
<name>Q9</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/CECT/Q9_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/CECT/Q9_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4,wmv</video_type>
<audio_type>mp3,mid,midi,wma</audio_type>
</mobile>
<mobile>
<id>4668</id>
<name>P3711</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/CECT/P3711_big.bmp</img_middle>
<img_big>http://www.958shop.com/mobileimages/CECT/P3711_big.bmp</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>4704</id>
<name>P3660</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/CECT/P3660_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/CECT/P3660_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>mp4,mpeg4</video_type>
<audio_type>mp3,midi</audio_type>
</mobile>
<mobile>
<id>4686</id>
<name>P3612</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/CECT/P3612_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/CECT/P3612_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi,mmf</audio_type>
</mobile>
<mobile>
<id>4691</id>
<name>P3611</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/CECT/P3611_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/CECT/P3611_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi,mmf</audio_type>
</mobile>
<mobile>
<id>4711</id>
<name>P3511</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/CECT/P3511_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/CECT/P3511_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4,mpeg4</video_type>
<audio_type>mp3,midi,mmf</audio_type>
</mobile>
<mobile>
<id>4596</id>
<name>P3410</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/CECT/P3410_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/CECT/P3410_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,amr,mid,midi,wav</audio_type>
</mobile>
<mobile>
<id>4744</id>
<name>P168</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/CECT/P168_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/CECT/P168_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp</video_type>
<audio_type>mp3,midi,mmf,wav</audio_type>
</mobile>
<mobile>
<id>4740</id>
<name>N528</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/CECT/N528_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/CECT/N528_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*198</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>avi</video_type>
<audio_type>mp3,mid,wma</audio_type>
</mobile>
<mobile>
<id>4551</id>
<name>M6610</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/CECT/M6610_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/CECT/M6610_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>4561</id>
<name>M658</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/CECT/M658_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/CECT/M658_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type>mid,midi</audio_type>
</mobile>
<mobile>
<id>4580</id>
<name>K908</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/CECT/K908_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/CECT/K908_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,amr,mid,midi,wav</audio_type>
</mobile>
<mobile>
<id>4730</id>
<name>K868</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/CECT/K868_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/CECT/K868_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>4643</id>
<name>k838</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/CECT/k838_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/CECT/k838_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,wma</audio_type>
</mobile>
<mobile>
<id>4675</id>
<name>K800</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/CECT/K800_big.bmp</img_middle>
<img_big>http://www.958shop.com/mobileimages/CECT/K800_big.bmp</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp</video_type>
<audio_type>mp3,amr,midi</audio_type>
</mobile>
<mobile>
<id>4655</id>
<name>IP200</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/CECT/IP200_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/CECT/IP200_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi,wav</audio_type>
</mobile>
<mobile>
<id>4708</id>
<name>E808</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/CECT/E808_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/CECT/E808_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>4583</id>
<name>C7000A</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/CECT/C7000A_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/CECT/C7000A_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,amr,mid,midi,wav</audio_type>
</mobile>
<mobile>
<id>4555</id>
<name>C6800</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/CECT/C6800_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/CECT/C6800_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>4557</id>
<name>C6000V</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/CECT/C6000V_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/CECT/C6000V_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>avi</video_type>
<audio_type>mp3,amr,mid,midi,wav</audio_type>
</mobile>
<mobile>
<id>4632</id>
<name>C6000</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/CECT/C6000_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/CECT/C6000_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,mid,midi</audio_type>
</mobile>
<mobile>
<id>4550</id>
<name>C5199</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/CECT/C5199_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/CECT/C5199_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>4569</id>
<name>C5188</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/CECT/C5188_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/CECT/C5188_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,amr,mid,midi,wav</audio_type>
</mobile>
<mobile>
<id>4568</id>
<name>C5000</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/CECT/C5000_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/CECT/C5000_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,amr,mid,midi,wav</audio_type>
</mobile>
<mobile>
<id>4571</id>
<name>C3100 金牌炬星</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/CECT/C3100金牌炬星_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/CECT/C3100金牌炬星_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*128</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>4677</id>
<name>C2000</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/CECT/C2000_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/CECT/C2000_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>mp4</video_type>
<audio_type>mp3,amr,mid,midi,wav</audio_type>
</mobile>
<mobile>
<id>4576</id>
<name>C1800</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/CECT/C1800_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/CECT/C1800_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,amr,mid,midi,wav</audio_type>
</mobile>
<mobile>
<id>4584</id>
<name>C1600</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/CECT/C1600_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/CECT/C1600_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,amr,mid,midi,wav</audio_type>
</mobile>
<mobile>
<id>4716</id>
<name>C1000</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/CECT/C1000_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/CECT/C1000_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>4585</id>
<name>A668</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/CECT/A668_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/CECT/A668_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>4578</id>
<name>A60</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/CECT/A60_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/CECT/A60_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>4811</id>
<name>A100</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/CECT/A100_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/CECT/A100_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,amr,midi,wav</audio_type>
</mobile>
<mobile>
<id>4567</id>
<name>9968</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/CECT/9968_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/CECT/9968_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>4587</id>
<name>9928</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/CECT/9928_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/CECT/9928_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>4678</id>
<name>9918</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/CECT/9918_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/CECT/9918_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>4634</id>
<name>9898</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/CECT/9898_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/CECT/9898_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>4613</id>
<name>968</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/CECT/968_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/CECT/968_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>4761</id>
<name>6600</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/CECT/6600_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/CECT/6600_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>mp4,mpeg4</video_type>
<audio_type>mp3,amr,midi,mp4,wav,imy</audio_type>
</mobile>
<mobile>
<id>4647</id>
<name>599</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/CECT/599_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/CECT/599_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,amr,mid,midi,wav</audio_type>
</mobile>
<mobile>
<id>4592</id>
<name>3811</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/CECT/3811_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/CECT/3811_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>4697</id>
<name>2008</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/CECT/2008_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/CECT/2008_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*432</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>4679</id>
<name>198</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/CECT/198_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/CECT/198_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>4779</id>
<name>128</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/CECT/128_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/CECT/128_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,amr,midi</audio_type>
</mobile>
<mobile>
<id>4573</id>
<name>1188</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/CECT/1188_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/CECT/1188_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>4575</id>
<name>1110</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/CECT/1110_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/CECT/1110_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*128</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4,wmv</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
</root>